/* image calls only */
.MPU_ad						 { background: url("mpu_label.png") no-repeat 0 -10px }
#comments .form_div a.FB_login                  { background-image: url("signin_facebook.png")}
#pagetype_tags a.gplus_link 		{ background: transparent url("gplus-24x24.png") no-repeat }

.yui-calcontainer .calnavleft                 { background: url("cal_arrows.gif") no-repeat scroll 0 0 transparent}
.yui-calcontainer .calnavright               { background: url("cal_arrows.gif") no-repeat scroll -11px 0 transparent}

#nearby #QLClosed				  				  { background: url("nearby_close.gif") no-repeat right top}			  				  
#nearby #QLOpened				  				  { background: url("nearby_open.gif") no-repeat right top}

.ui-autocomplete-loading { background: white url("animated_circle_16x16.gif") right center no-repeat; }
.carousel.media nav a, .media-options a, .play, .carousel-slider-thumbs div.nav a { background-image: url("media_icons.png") }
#cboxLoadingGraphic{background:url("animated_circle_32x32.gif") no-repeat center center }
#cboxPrevious{ background:url("controls.png") no-repeat top left }
#cboxNext{ background:url("controls.png") no-repeat top right }
#cboxClose{ background:url("controls.png") no-repeat top center }

.ui-widget-header .ui-datepicker-prev, .ui-widget-header .ui-datepicker-next  { background: url("cal_arrows.png") no-repeat }
.ui-widget-header .ui-datepicker-next { background-position: -10px 0 }

input.get_directions_from.button.drive { background-image: url("driving.png") }
input.get_directions_from.button.bike { background-image: url("cycling.png") }
input.get_directions_from.button.walk { background-image: url("walking.png")}

#rating p.rating_0  				{ background: url("rating_0.gif")}
#rating p.rating_0_5  				{ background: url("rating_0_5.gif")}
#rating p.rating_1  				{ background: url("rating_1.gif")}
#rating p.rating_1_5  				{ background: url("rating_1_5.gif")}
#rating p.rating_2  				{ background: url("rating_2.gif")}
#rating p.rating_2_5  				{ background: url("rating_2_5.gif")}
#rating p.rating_3  				{ background: url("rating_3.gif")}
#rating p.rating_3_5  				{ background: url("rating_3_5.gif")}
#rating p.rating_4  				{ background: url("rating_4.gif")}
#rating p.rating_4_5  				{ background: url("rating_4_5.gif")}
#rating p.rating_5  				{ background: url("rating_5.gif")}

.chicklet.facebook { background-image: url("facebook-24x24.png"); background-repeat: no-repeat }
.chicklet.flickr { background-image: url("flickr-24x24.png"); background-repeat: no-repeat }
.chicklet.twitter { background-image: url("twitter-24x24.png"); background-repeat: no-repeat }
.chicklet.youtube { background-image: url("youtube-24x24.png"); background-repeat: no-repeat }
.chicklet.gplus { background-image: url("gplus-24x24.png"); background-repeat: no-repeat }
.chicklet.linkedin { background-image: url("linkedin-24x24.png"); background-repeat: no-repeat }
.chicklet.pinterest { background-image: url("pinterest-24x24.png"); background-repeat: no-repeat }
.chicklet.instagram { background-image: url("instagram-24x24.png"); background-repeat: no-repeat }
.chicklet.rss { background-image: url("rss-24x24.png"); background-repeat: no-repeat }

#breadcrumbs { display: none }

@media only screen and (max-width:48em) {
	#topnav a.pull {
		background: url("nav-icon.png") no-repeat 98% center;
	}
}button {
    background: #ddd url('action_button_bkgd.png') 0 0 repeat-x
    }
.carousel.teaser nav li a {
    background: #efefef url('dots.png') 0 0 repeat
    }
#topnav .mainnav a:hover {
    background: #ddd url('subNav_bkgd.png') 0 0 repeat
    }
#topnav .mainnav > li.selected > a {
    background: #ddd url('mainNav_bkgd.png') 0 0 repeat
    }
#topnav .subnav {
    background: #ccc url('mainNav_bkgd.png') 0 0 repeat
    }
#topnav .mainnav .subnav_nested {
    background: #ccc url('mainNav_bkgd.png') 0 0 repeat
    }
#topnav .subnav a:hover {
    background: #ddd url('subNav_bkgd.png') 0 0 repeat
    }
#topnav .subnav li.selected a {
    background: #ddd url('subNav_bkgd.png') 0 0 repeat
    }
p.prev {
    background: url('arrows_prev.png') no-repeat scroll center left transparent
    }
p.next {
    background: url('arrows_next.png') no-repeat scroll center right transparent
    }
a.reset, a.submit_event, a.toggle_view, a.view_more {
    background: #fff url('action_button_bkgd_lt.png') 0 0 repeat-x
    }
a.close-link {
    background: #ddd url('action_button_bkgd.png') 0 0 repeat-x
    }
a.listing_but {
    background: #ddd url('action_button_bkgd.png') left top repeat-x;
    color: #fff
    }
a.RSS_link {
    background: transparent url('rss_button.gif') no-repeat
    }
#CSE input.search {
    background: #ddd url('action_button_bkgd.png') 0 0 repeat-x
    }
.sprocket_eventcal {
    background: #ddd url('mainNav_bkgd.png') 0 0 repeat
    }
.sprocket_eventcal ul.tabbernav li a:hover {
    background: #ddd url('subNav_bkgd.png') 0 0 repeat
    }
#pagetype_tags span.small_link {
    background: #ddd url('action_button_bkgd.png') 0 0 repeat-x
    }
#cboxPrevious {
    background: url('controls.png')
    }
#location_list_featured_right_div .location_listing_result.featured, .sprocket_featured_listing li {
    background: #ddd url('white_screen.png') repeat
    }
.event_result.event_listing_featured {
    background: #ddd url('white_screen.png') repeat
    }p.event_category{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#pagetype_tags span.small_link{background-color:#56879F}#location_list_featured_div .location_listing_result.featured:before{color:#777675;font-size:70%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}p.sideinfos{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#ui-datepicker-div .ui-state-default{color:#56879F}#title h1{font-size:162%}.entries h2{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.loc-info div.events{background-color:#D4D6D7}.sectiontitle a{color:#56879F}a.submit_event{color:#56879F}.ui-datepicker .ui-state-active{background-color:#D4D6D7}.sprocket_featured_listing li{background-color:#777675}#content blockquote p{font-size:120%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;line-height:120%}#bottomnav{font-weight:normal;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-style:normal}#textnav div.textnav a{color:#56879F}div.tags{background-color:#D4D6D7}.carousel.teaser nav li a{background-color:#56879F}#content .carousel-nav-paginated li a:hover{background-color:#D4D6D7}#form legend{font-size:90%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#location_list_featured_right_div .location_listing_result.featured{background-color:#777675}.sprocket_video .row:hover{background-color:#E9E9E9}#side .rss{background-color:#D4D6D7}p.tag-cloud-list{font-size:90%}#form label{font-size:90%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.ui-datepicker .ui-state-default{color:#777675}.featurette li{color:#56879F}button{background-color:#56879F}#category_list_div{border-bottom-color:#D4D6D7}.sprocket_manuallist li.normal h4{font-size:100%}#pagetype_location h5{font-size:90%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}p{font-weight:normal;font-size:90%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;line-height:125%;font-style:normal}.ui-tabs .ui-tabs-nav li{background-color:#D4D6D7}.sprocket_eventcal a.event_title{color:#56879F;font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#comments form label{font-size:90%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#nearby_locations_box h3{background-color:#777675}#nearby_events_box h3{background-color:#777675}#blogcategories h3{font-size:130%;background-color:#777675}a.reset{color:#56879F}.alpha_search a.on{background-color:#777675}.carousel.teaser nav li.carousel-active-page a{background:#56879F}h3 a:visited{color:#56879F}h2.event_header{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.alpha_search a:hover{background-color:#56879F}#loctypes_list_div{border-bottom-color:#D4D6D7}#comments form{border-color:#D4D6D7}label{font-size:90%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.carousel.teaser nav li a:hover{background:#56879F}#side_searchform{border-bottom-color:#D4D6D7}.sprocket_eventcal p.event_category{font-size:90%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.event_result.event_listing{background-color:#E9E9E9}.loc_feats pre{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.gallery_slide:hover{background-color:#E9E9E9}#CSE input.search{background-color:#56879F}#topnav .subnav a:hover{background-color:#777675}p.status{background-color:#777675}#feedback p{font-size:120%}.event_result.event_listing_featured{background-color:#777675}a.prev_link:hover{background-color:#E9E9E9}a.next_link:hover{background-color:#E9E9E9}.sectiontitle h1{color:#56879F;background-color:#D4D6D7}.comment-item h4{font-size:110%;font-weight:normal}.sprocket_eventcal{background-color:#777675}#topnav .mainnav a:hover{background-color:#777675}.sprocket_eventcal ul.tabbernav li.tabberactive a{border-bottom-color:#D4D6D7}.sprocket_video h4{color:#56879F}.roundup-location .number{background:#56879F}.location h3{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}h2{font-size:153%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-weight:normal;font-style:normal}h3{font-size:150%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-weight:normal;font-style:normal}h1{font-size:170%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-weight:normal;font-style:normal}#side_searchform h3{font-size:130%;background-color:#777675}h4{font-size:130%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-weight:normal;font-style:normal}h5{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.roundup_marker{background:#56879F}#pagetype_location #inline{background-color:#D4D6D7}.ui-datepicker td.ui-datepicker-today{border-color:#84170F}#content li{line-height:140%}#topnav .mainnav{font-size:120%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-style:normal;background-color:#777675}#content a:visited{color:#56879F}#topnav a.pull{font-size:120%;background-color:#777675}#googlemap .loc-marker-info span{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-weight:normal}#pagetype_locationsearch h5.feature_name{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.featurette h3{font-size:90%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#topnav .subnav li.selected a{background-color:#777675}.comment{border-bottom-color:#D4D6D7}#categories{border-bottom-color:#D4D6D7}.ui-datepicker .ui-state-hover{background-color:#E9E9E9}p.credits{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#sectiontitle a{color:#56879F}.highlight{background-color:#E9E9E9}#topnav .mainnav > li.selected > a{background-color:#777675}a.view_more{color:#56879F}.ui-menu-item:hover{background-color:#E9E9E9}.yui-calcontainer td.calcell.calcellhover{background-color:#777675}h3.sidebar-title{font-size:110%;background-color:#777675}#bloginfo h3{font-size:130%;background-color:#777675}input.button{background-color:#56879F}#textnav{font-weight:normal;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-style:normal}.comment-item.internal .comment{background-color:#E9E9E9}#location_list_featured_right_div .location_listing_result.featured:before{color:#777675;font-size:70%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.yui-pg-container{background-color:#D4D6D7}div.entries h2{background-color:#D4D6D7}.sprocket_video .more{background-color:#D4D6D7}#topnav .subnav{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-style:normal;background-color:#777675}a.listing_but{background-color:#56879F}#bottomnav .mainnav a{font-size:110%;background-color:#777675}#content .carousel-nav-paginated li.carousel-active-page a{background-color:#D4D6D7}#tabs.ui-tabs .ui-tabs-nav li h2 a{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.header_links p{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#pagetype_locationsearch div.details h5{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}a.toggle_view{color:#56879F}#eventinfos{background-color:#D4D6D7}p.lead{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#features h2{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#count{background-color:#D4D6D7}div.tags label{font-size:110%;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#tagcloud h3{font-size:130%;background-color:#777675}.loc-info div.reviews{background-color:#D4D6D7}#topnav{font-weight:normal}html{background-repeat:no-repeat;background-color:#84170F}#feedback{background-color:#56879F}#topnav .mainnav .subnav_nested{font-size:70%;background-color:#777675}a.close-link{background-color:#56879F}#comments a.FB_Link{color:#777675}.sprocket_eventcal ul.tabbernav li a:hover{background-color:#777675}.facet h3{font-size:130%;background-color:#777675}#location_list_featured_div{border-color:#777675}#page_previous.paging_links:hover{background-color:#E9E9E9}a{color:#56879F}.feats{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#contentnav li{background-color:#D4D6D7}.results_loading{background-color:#E9E9E9}h3 a{color:#56879F}.ui-datepicker table{border-color:#D4D6D7}#bottomnav .mainnav{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;background-color:#777675}#recentposts h3{font-size:130%;background-color:#777675}#page_next.paging_links:hover{background-color:#E9E9E9}a.coupon{background-color:#777675}#pagetype_locationsearch .location_listing_result{background-color:#E9E9E9}@media only screen and (max-width:48em){.header_links{background:#777675}#logo .chicklets{background:#777675}p.lead{font-size:120%}}html          { background: #bbbcbc; color: #666; }
body          { background: #bbb }
#page         { background:#fff }
#logo         { background: #932413; /* Old browsers */
background: -moz-linear-gradient(top,  #932413 0%, #761a0b 44%, #5f1104 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#932413), color-stop(44%,#761a0b), color-stop(100%,#5f1104)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #932413 0%,#761a0b 44%,#5f1104 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #932413 0%,#761a0b 44%,#5f1104 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #932413 0%,#761a0b 44%,#5f1104 100%); /* IE10+ */
background: linear-gradient(to bottom,  #932413 0%,#761a0b 44%,#5f1104 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#932413', endColorstr='#5f1104',GradientType=0 ); /* IE6-9 */
 min-height: 80px; height: auto !important }
.chicklet.facebook { background: url('facebook-24x24.png')}
.chicklet.twitter { background: url('twitter-24x24.png')}

#features h2            { height:42px; border-bottom: 2px solid #5e5e5e; font-family: Helvetica Neue, Helvetica, sans-serif; font-size: 100%; font-weight: 800; text-transform: uppercase; padding: 0 0 0px; color: #000; text-indent: -2000px; background-image:url('news_header4.png'); background-repeat: no-repeat }

#pagetype_homepage #features h2            { height:42px; border-bottom: 2px solid #5e5e5e; font-family: Helvetica Neue, Helvetica, sans-serif; font-size: 100%; font-weight: 800; text-transform: uppercase; padding: 0 0 0px; color: #000; text-indent: -2000px; background-image:url('3-around-the-state.png'); background-repeat: no-repeat }
#pagetype homepage #features h3	{ font-family: Helvetica Neue, Helvetica, sans-serif; font-weight: 900 }
 
h3.sidebar-title                  { color: #fff; background: #777675; font-size: 125%; text-align: left; text-indent: 7px; padding: 10px 5px}

#topnav .mainnav            { background:#555; color: #fff }
#topnav .mainnav li.selected a    { background: #444 url(mainNav_bkgd.png) 0 0 repeat; color: #fff;}
#topnav .subnav            { font-family: Helvetica, sans-serif; background: #666 url(subNav_bkgd.png) 0 0 repeat; color: #fff; white-space: normal}
#topnav .subnav li.selected a      { background: #444 url(subNav_bkgd.png) 0 0 repeat; color: #fff;}
#topnav .mainnav a:hover { background: #777675 url(subNav_bkgd.png) 0 0 repeat }

#content h2              { color: #666666; font-size: 1.3em }

#content p { font-size: 13px; }

.media-aside {
  float:right;
  clear:right;
  margin-left:1em;
  width: 300px !important;
  max-width:300px !important;
  min-height: 300px !important;
}

.gallery_slide iframe,.gallery_slide video,.gallery_slide audio,.gallery_slide embed {
  	width:100%;
  	border:0;
  	min-width:15em;
  	height: 500px !important;
  	background:#f3f3f3;
}

.description { font-size: 12px; }

p.credits               { font-family: Helvetica, sans-serif; font-size: .8em; font-style: italic; text-align: right }

h1                         { margin: 0; text-decoration: none; font-weight: 300; font-size: 160%; }

h3                   { font-size: 135%; font-weight: normal; }

p.lead {    color: #666666;    font-family: Helvetica,Arial,sans-serif;    font-size: 100%; }

.sprocket .title img { width: auto }
.sprocket_comment li       { font-size: 85%; padding: 5px 0; border-bottom: 1px solid #ddd; background-color: #fff; }

.sprocket_comment .comment { border-bottom: none; font-size: 1em; padding: 0px; }

a.view_more {margin: 10px 0;}

.sprocket_comment .title {background-image:url('2-comments_header_background.jpg'); background-repeat:repeat-x }

.fb_light .title {background-image:url('2-facebook-like_header_background.jpg'); background-repeat:repeat-x }

p.sideinfos        { font-family: Helvetica, sans-serif; font-size: .85em; padding: 2px 0 0 0; }

.sprocket_twitter li       { font-size: 85%; padding: 5px 0; border-bottom: 1px dotted #ddd; background-color: #fff; }
.sprocket_twitter li:first-child  { padding: 5px 0; background: #fff }



.sprocket_twitter { background-color: #fff; }

.fbDarkWidget a, .fbDarkWidget .profileName {    color: #666666;}

.header_links { position: absolute;    right: 15px;    top: 62px; }

#CSE     { width: 260px; height: 24px; position: absolute; top: 18px; right: 15px; }

#recentposts h3 { height:24px; text-indent: -2000px; background-image:url('recentposts-h3.png') }

#pagetype_homepage #inline .sprocket_manuallist li                { font-size: 85%; padding: 8px; background-color: #ffffff; display: table; border-bottom: 1px solid #eee; width: auto; }

#pagetype_homepage #inline .sprocket_manuallist li.normal h4       {font-size: 85%; padding-left: 8px; width: auto;}

#subsection_san-marcos-buda-kyle #side .sprocket_manuallist {background-image:url('2-blue-2_header_background.jpg'); background-repeat:repeat-x }

.sprocket_manuallist ul { background-color: #ffffff; border-bottom: 1px solid #fff; padding:2px; }
.sprocket_manuallist li { font-size: 85%; width: auto; padding: 5px 0; }

#pagetype_homepage #inline .sprocket_manuallist li.highlight img        { padding: 8px 5px 5px 0 ; float: left; display: inline; margin-right: 5px; }

#pagetype_homepage #inline .sprocket_manuallist .infos        { display:none }

#pagetype_homepage #inline .sprocket_manuallist .thumb        { display:none }

.header_links a, .chicklets { color: #fff }

.header_links p   { color: #fff; display: block; text-align: right; margin-bottom: 5px }

#logo .chicklets { top: 85px; right: 15px }




.carousel.teaser { height: 250px; border: 1px solid #DDD; padding: 0}
.carousel.teaser .carousel-item { height: 230px; padding: 10px;}
.carousel.teaser .text { width: 25% }
.carousel.teaser .text h2 {font-size: 1.2em; font-weight: normal; margin: 0 0 8px 0}
.carousel.teaser .image      { width: 62%; height: 230px }
.carousel.teaser .image img { width: 100%; height: auto; min-height: 230px; }
.carousel.teaser nav     { width: 220px; height: 19px; overflow: hidden; position: absolute; bottom: 0; left: 385px; }

.sprocket_multiblog li { font-size: 85%; padding: 5px 0; border-bottom: 1px solid #ddd; background-color: #fff; }
.sprocket_multiblog li p.date     { padding-top: 2px; }
.sprocket_multiblog .title { background-image:url('2-blue_header_background.jpg'); background-repeat:repeat-x }

#staff td {padding:8px}

#archives td {padding:4px;}

#facebook-like iframe       { border: 0; width: inherit; height: 24px; }

.sprocket_eventcal div.event_list li    { font-size: 85%; background: #fff; border-bottom: 1px solid #ddd; padding: 5px 10px !important; }

#side form li { padding: 3px 10px; }

#side form input[type="text"]     { padding: 5px; margin: 5px 10px 5px 10px; width: 265px; }

#side form button {margin: 3px 10px 10px}

#section_coffee-with-impact .sectiontitle h1 { display: none }

#section_coffee-with-impact #features h2 { display: none }

#section_coffee-with-impact #side .sprocket_manuallist ul { color: #005daa }

#side_scroll #related { margin-bottom: 10px; width: auto }


.author img {display:none}

.media-carousel .carousel-item { max-height: 420px; overflow: hidden; transition: all .25s ease-in .25s; cursor: pointer }
.media-carousel .carousel-item .fade { background: transparent url(fade.png) repeat-x; width: 100%; height: 420px; display: block; position: absolute; bottom: 0 }
.fade:hover { content: attr(title)}
.media-carousel.open.clicked .media.carousel .carousel-item { max-height: 100%; transition-duration: .5s }
.media-carousel.open.clicked .media.carousel .carousel-item .fade { display: none }
.media-carousel.open .media-content h2 {margin-bottom:10px}

#comment-form #fb_userbox #comment-form-name {width: 306px}
#comment-form .subject #subject {width: 306px}
#comment-form #comment-form-captchas {width: 306px}

@media only screen and (max-width:62em) {
  .carousel.teaser .image { position: relative; float: left; width: 66%  }
.carousel.teaser .text { position: relative; left: 0; top: 0; float: left; width: 30% }
.carousel.teaser nav { width: auto }
#topads #topad2 { display: none }
.carousel.teaser nav { display: none } 
#pagetype_homepage #inline, #pagetype_section #inline, #pagetype_subsection #inline {text-align: left} 
}

@media only screen and (max-width:54em) {
  .carousel.teaser                     { position: relative; width: auto; height: auto; }
.carousel.teaser .carousel-item                     { width: auto}
.carousel.teaser .image                 { width: 63% }
.carousel.teaser .text                  { left: auto; width: 25% }
  .carousel.teaser nav { display: none } 
    #pagetype_homepage #inline, #pagetype_section #inline, #pagetype_subsection #inline {text-align: left}
}

@media only screen and (max-width:48em) {
  .header_links { position: fixed; top: 0 }
  #logo .chicklets { position: fixed; top: auto; bottom: 0 }
  #CSE { position: relative; width: auto; right: 10px }
.sprocket_manuallist li, #topads, #topads #topad1 { display: block }
#bottomnav .mainnav, #bottomnav .subnav { display: none }
.carousel.teaser nav { width: auto; left: auto; display: none  }
#pagetype_homepage #inline, #pagetype_section #inline, #pagetype_subsection #inline {text-align: left}
}

@media only screen and (max-width:37em) {
  .carousel.teaser .image, .carousel.teaser .text                { width: auto }
#topads #topad1, #bottomads { display: none }
.carousel.teaser nav { display: none } 
#pagetype_homepage #inline, #pagetype_section #inline, #pagetype_subsection #inline {text-align: left}
  
}
@media only screen and (max-width:32em) {
.carousel.teaser { height: auto }
.carousel.teaser .carousel-item { height: auto; padding: 10px;}
.carousel.teaser .text { width: auto }
#inline .featurette  { width: 95.5% }
.carousel.teaser nav { display: none } 
#pagetype_homepage #inline, #pagetype_section #inline, #pagetype_subsection #inline {text-align: left}
#archives td {font-size: .7em; padding:4px;}
}

.sprocket_image { position: relative; float: left } 

.sprocket_eventcal_inner .title { background-image:url('2-blue-2_header_background.jpg'); background-repeat:repeat-x }

#pagetype_homepage #inline h3 { height:44px; padding: 0 0 0 0px; text-indent: -2000px; background-image:url('2-latest-news.png'); background-repeat:no-repeat; background-color: transparent }

#pagetype_homepage #inline { background-image:url('2-header_background.jpg'); background-repeat:repeat-x }

#pagetype_homepage #side .sprocket_manuallist {background-image:url('2-blue_header_background.jpg'); background-repeat:repeat-x }

#pagetype_homepage #side .sprocket_manuallist li {width: 100%;}

#pagetype_homepage .image p.credits {display: none}

#pagetype_section .image p.credits {display: none} 

#pagetype_subsection .image p.credits {display: none}

#newsletter_header { background-image:url('2-newsletter_header_background.jpg'); background-repeat:repeat-x }

#poll_header { background-image:url('2-blue-2_header_background.jpg'); background-repeat:repeat-x }

#twitter_feed { background-image:url('2-twitter-feed_header_background.jpg'); background-repeat:repeat-x }

#topnav .subnav, #bottomnav .subnav_nested { display: none }
nav ul .subnav_nested { display: block; opacity: 0; z-index: 500 }
.subnav_nested { position: absolute; margin: 0; border: 0; list-style: none; white-space: normal; width: auto; z-index: 3000 }
#topnav .subnav_nested li { margin: 0; padding:0; border: 0; overflow: hidden; float: none; display: block; }
.mainnav ul { position: absolute; opacity: 1; -webkit-transition: opacity .25s ease .1s; -moz-transition: opacity .25s ease .1s; -o-transition: opacity .25s ease .1s; -ms-transition: opacity .25s ease .1s; transition: opacity .25s ease .1s }
.mainnav li:hover > ul { opacity: 1; }
.mainnav ul li { height: 0; overflow: hidden; padding: 0; -webkit-transition: height .25s ease .1s; -moz-transition: height .25s ease .1s; -o-transition: height .25s ease .1s; -ms-transition: height .25s ease .1s; transition: height .25s ease .1s; }
.mainnav li:hover > .subnav_nested li { height: 100%; overflow: visible; padding: 0; }
.mainnav .subnav_nested li a { margin: 0; border: none; }
#topnav .mainnav .subnav_nested {background: url("mainNav_bkgd.png") repeat scroll 0 0 #777675 }

button.submit   {padding: 7px 8px}

#side_nav_title {padding:7px; border: 1px solid #444; cursor:pointer; background-color: #444;}

#side_nav_metro {padding:7px;  cursor:pointer; background-color: #555;}
#side_nav_metro:hover { background-color: #444; }

#side_nav_market {padding:7px; border: 1px solid #555; cursor:pointer; background-color: #666;}
#side_nav_market:hover { background-color: #444; }

.youtube-video { clear: both; margin-top: 5px; text-align: center; }


#pagetype_tags .entry { float:left; }


div.tags a { margin-right: 10px; }



/* Related Links */
#related li .image {
    height: 100px;
    overflow: hidden;
}

#related li h4 {
    font-size: 100%;
}


/* Testing */
#topad1 {width:728px;}

#pagetype_eventsearch a.submit_event {background:#9c1515; color:#fff}